<!DOCTYPE html>
<html lang="pl">
<head>
    <title>Weryfikacja konta na Nonsensopedii</title>
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/pure-min.css" integrity="sha384-Uu6IeWbM+gzNVXJcM9XV3SohHtmWE+3VGi496jvgX1jyvDTXfdK+rfZc8C1Aehk5" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
    <link rel="shortcut icon" href="{{ url_for('static', filename='favicon.ico') }}">
</head>
<body>
    <div class="content good">
        <h1>Dzięki! Twoje konto zostało zweryfikowane.</h1>
        <p>Bot na Discordzie powinien zaraz do ciebie odpisać. Możesz już zamknąć to okno.</p>
    </div>
</body>
</html>